package com.chinacreator.video.restful.bean;

import java.util.Map;

public class ShopQueryOutObject extends ShopOutObject{
	
	private String goodsCode; 	//充值产品（由直冲合作商提供）
	private String orderStatus;	//充值状态：1充值中 2充值成功3充值失败
	private String failDesc;	//失败原因：OrderStatus为3充值失败时，返回失败原因
	private String finishTime;	//订单完成时间：yyyyMMddHHmmss
	private String orderTime;	//订单请求时间：yyyyMMddHHmmss
	
	public String getGoodsCode() {
		return goodsCode;
	}
	public void setGoodsCode(String goodsCode) {
		this.goodsCode = goodsCode;
	}
	public String getOrderStatus() {
		return orderStatus;
	}
	public void setOrderStatus(String orderStatus) {
		this.orderStatus = orderStatus;
	}
	public String getFailDesc() {
		return failDesc;
	}
	public void setFailDesc(String failDesc) {
		this.failDesc = failDesc;
	}
	public String getFinishTime() {
		return finishTime;
	}
	public void setFinishTime(String finishTime) {
		this.finishTime = finishTime;
	}
	public String getOrderTime() {
		return orderTime;
	}
	public void setOrderTime(String orderTime) {
		this.orderTime = orderTime;
	}
}
